//IMPORTS
@import "../../../../resources/scss/_var.index.scss";
@import "./_var.footer.scss";

//SCSS
#main-footer {
  background: {
    color: $main-footer-bg
  }

  &, >.wrapper {
    @include main-footer-size;
  }

  >.wrapper {
    @include index-center-full;

    >small {
      color: $main-footer-color;
    }
  }
}